package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class dc extends b {
    public a cwj;
    public b cwk;

    public dc() {
        this((byte) 0);
    }

    private dc(byte b) {
        AppMethodBeat.i(70139);
        this.cwj = new a();
        this.cwk = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(70139);
    }
}
